View Issue Details

IDProjectCategoryView StatusLast Update
0016491Buildsyscommunity buildsyspublic2019-10-07 20:49
Reporteramoralej 
PrioritynormalSeveritymajorReproducibilityhave not tried
Status resolvedResolutionfixed 
Summary0016491: [CloudSIG] Create Cloud SIG testing repo for RDO Train in buildlogs
DescriptionPlease create sync to buildlogs testing repo:
cloud7-openstack-train-testing|7/cloud/x86_64/openstack-train/|7/cloud/x86_64/openstack-train/|7/cloud/x86_64/openstack-train/

NOTE: for stein we will NOT synchronize cloud7-openstack-common-testing to opentack-train/common/ folder
TagsNo tags attached.

Activities

amoralej

amoralej

2019-09-30 09:06

reporter   ~0035269

Note that where the description says "for stein we will NOT synchronize cloud7-openstack-common-testing to opentack-train/common/ folder", should be:

for train we will NOT synchronize cloud7-openstack-common-testing to opentack-train/common/ folder
amoralej

amoralej

2019-10-02 09:26

reporter   ~0035292

Sent https://git.centos.org/centos/cbs-content-control/pull-request/11
alphacc

alphacc

2019-10-07 20:49

developer   ~0035367

it was merged by Arrfab.

Issue History

Date Modified Username Field Change
2019-09-30 08:01 amoralej New Issue
2019-09-30 09:06 amoralej Note Added: 0035269
2019-10-02 09:26 amoralej Note Added: 0035292
2019-10-07 20:49 alphacc Status new => resolved
2019-10-07 20:49 alphacc Resolution open => fixed
2019-10-07 20:49 alphacc Note Added: 0035367